{
    "Header": {
        "registration": "Регистрация",
        "enter": "Вход",
        "menu": {
            "faq": "Начни вместе с BB",
            "experts": "Стань BB экспертом",
            "news": "Блог&Новости"
        }
    },
    "Main": {
        "title": "Bbuddy - Главная",
        "description": "Bbuddy описание"
    },
    "Account": {
        "menu": {
            "sessions": "Мои сессии",
            "notifications": "Оповещения",
            "support": "Помощь и поддержка",
            "information": "Актуальная информация",
            "settings": "Настройки профиля",
            "messages": "Сообщения",
            "work-with-us": "Работать с нами"
        },
        "WorkWithUs": {
            "title": "Become a BBuddy Expert",
            "insert-info": "Insert your personal information to start your journey as a BBuddy Expert",
            "start": "Get Started",
            "base-text": "Your info can either be added or amended at anytime"
        },
        "Messages": {
            "title": "Сообщения"
        }
    },
    "Footer": {
        "email": "info@bbuddy.expert",
        "phone": "WA/TG +3579975276",
        "address": "Romanou 2, office 401, 1070, Nicosia, Кипр",
        "menu": {
            "faq": "Помощь",
            "privacy-policy": "Политика конфиденциальности"
        }
    }
}
